set term post eps "Times"
set output "dosf.eps"
# Habilita poner acentos:
set encoding iso_8859_1
set multiplot
set nokey
set size ratio -1 0.6,0.6

set xrange [-10:10]
set yrange [-10:10]
set xlabel "Abscisas"
set ylabel "Ordenadas"

# Graficamos la parbola
f(x) = x*x
set label "Parbola" at -8,8
# set label "a" at -6,7
plot f(x)

#   Grfica de una elipse en
# forma paramtrica
a = 10
b = 5
x(t) = a*cos(t)
y(t) = b*sin(t)
ang=45*3.1416/180
s = sin(ang)
c = cos(ang)
xp(t) = x(t)*c - y(t)*s
yp(t) = x(t)*s + y(t)*c
set parametric
set label "Elipse" at -8,3
plot xp(t), yp(t) w l lt 3
set nomultiplot
